/**
 * Copyright 2015 - Mendix Technology BV
 *
 * Author: Chad Evans
 * Description: Provides a alternative to a check box, commonly referred to as a slider control.
 * Does not require any javascript, and is styled via css. Can be used in both web and mobile contexts.
 */

.wgt-BooleanSlider-apm {
}
.wgt-BooleanSlider-apm_control.form-control.btn {
    position: relative;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    width: 75px;
    z-index: 0;
}
.wgt-BooleanSlider-apm.hidden {
    display: none;
}
.wgt-BooleanSlider-apm__input {
    position: absolute;
    overflow: hidden;
    right: 0px;
    top: 0px;
    left: 0px;
    bottom: 0px;
    padding: 0;
    border: 0;
    opacity: 0.001;
    z-index: 100;
    vertical-align: top;
    outline: none;
    width: 100%;
    height: 100%;
    margin: 0 !important; /* must take up the entire space */
    -webkit-appearance: none;
    appearance: none;
    margin-top: -6px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.wgt-BooleanSlider-apm__toggle {
    vertical-align: middle;
}
.wgt-BooleanSlider-apm__toggle:before {
    position: absolute;
    content: '';
    -webkit-border-radius: 28px;
    border-radius: 28px;
    height: 85%;
    width: 28px;
    background-color: #fff;
    left: 2px;
    top: 2px;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.35s;
    -moz-transition-duration: 0.35s;
    -o-transition-duration: 0.35s;
    transition-duration: 0.35s;
    -webkit-transition-timing-function: cubic-bezier(0.5, 1.6, 0.5, 1);
    -moz-transition-timing-function: cubic-bezier(0.5, 1.6, 0.5, 1);
    -o-transition-timing-function: cubic-bezier(0.5, 1.6, 0.5, 1);
    transition-timing-function: cubic-bezier(0.5, 1.6, 0.5, 1);
}
.wgt-BooleanSlider-apm__toggletrue {
    float: left;
    text-align: left;
}
.wgt-BooleanSlider-apm__input:checked + .wgt-BooleanSlider-apm__toggle > .wgt-BooleanSlider-apm__toggletrue {
    visibility: visible;
}
.wgt-BooleanSlider-apm__input:not(:checked) + .wgt-BooleanSlider-apm__toggle > .wgt-BooleanSlider-apm__toggletrue {
    visibility: hidden;
}
.wgt-BooleanSlider-apm__togglefalse {
    /*float: right;*/
    text-align: right;
}
.wgt-BooleanSlider-apm__input:checked + .wgt-BooleanSlider-apm__toggle > .wgt-BooleanSlider-apm__togglefalse {
    visibility: hidden;
}
.wgt-BooleanSlider-apm__input:not(:checked) + .wgt-BooleanSlider-apm__toggle > .wgt-BooleanSlider-apm__togglefalse {
    visibility: visible;
}
.wgt-BooleanSlider-apm__input:checked + .wgt-BooleanSlider-apm__toggle:before {
    -webkit-transform: translateX(41px);
    -moz-transform: translateX(41px);
    -ms-transform: translateX(41px);
    -o-transform: translateX(41px);
    transform: translateX(41px);
}
.wgt-BooleanSlider-apm__input:not(:checked) + .wgt-BooleanSlider-apm__toggle:before {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
.wgt-BooleanSlider-apm__input:disabled + .wgt-BooleanSlider-apm__toggle {
    opacity: 0.3;
    cursor: default;
    pointer-events: none;
}

/**
 * Copyright 2014 - Mendix Technology BV
 *
 * Author: ...
 * Description: ... 
 */

 .wgt-widgetname {
 }
table.csv {
	
}

table.csv tr {
	padding-top: 4px;
}

table.csv td {
    padding-right: 6px;
}

table.csv th {
    padding-right: 6px;
}
.widgetname {
    
}

.widgetname-message {

}

.input-group-addon {
    clear: both;
    padding: 2px 6px;
}

.widgetname-infoTextNode {
    padding: 0.8em 1em;
    margin-top: 10px;
}
.dropdown-div-converter .dropdown-button {
    display: block;
}

.dropdown-div-converter .dropdown-button .caret {
    margin-left:5px;
}

.dropdown-div-converter button + .dropdown-button .caret {
    margin-left:0;   
}

.dropdown-div-converter .dropdown-menu {
    display: none;
    padding: 5px;
}

.dropdown-div-converter.open .dropdown-menu {
    display: block;   
}

.dropdown-div-converter button .glyphicon {
    margin-right: 0.8em;
}

/* for bootstrap versions below 3.1 */
.dropdown-div-converter .dropdown-menu-right {
  right: 0;
  left: auto;
}
.HelpTextTrigger {
	background-image : url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDDAw0HaMxNssAAAKiSURBVDjLxZNNaFRnFIafe3MnERJMTFIzyQgxahkwggYURbRuKiKIKEGEaEwL3XThRly7EBELrip04UL8Q0SZRReioCUtahDRNuKo8a+xqebH0UxM5t47997vO8eFJKhx77s6i3MezuG8r8NHuvE0WiyqXSK6R1TTIoIVHRWR01b03JaOuud8Jme66B0IOkX0WGuD1+yoxVoLgOu6xBYevgxGrMjenWubcrMAV/OlTityKptOVb8rhTz632forY8VZX5tJe2ZudTXzaFvYMK3Vnp+2tg6A3Eu9b9bJCLXl2aqWsaKAVfzBZprU2zuaEFR7jwrcndwnA3ZRjKN1Vy793rYWlm/b1v2XwC3HMW7275JtUxMRVzpHyMoRexa30p9TSUNNVVsWtFEpaP89XCM8amIjrbaFj+Mdk9v4AblpDvlKvcGJwjLMYlYxqdieu+PcvtpAQf4rr2RiZLP34NvqKvx8MO4+yNAnHFQXhQmMdYSm5gjuX5cR1i+cB6TQcLQ6xLWCC9GiniuSymMMtMALwgjVMEoxCZCRVGFdUvTFEsRRy/+Qzk2KGAcQR3FD+OZL3h+GL+KrV2SqZvD5FSAiEFE2H/8JgA2MaCCojSnGwijhCCMXs2cUAqjM8MFnxVt80g5HwbUCod/XMOhH1ZjxGBUcNSyKtvEk/+KBOX4zAzAD+Ozv/cNDnsubF65gJTnYEzC+d4BLvz5+EOTJGxa/S2pCpeTVx4MB+Xk7CdG6vnlj04jcurnrcuqEyv05V8yNFpEjJBpqmVtewbPq+DgyVu+Fem5/uvO3Cwrbz9wqdOKHNuxYUlztrWeqsoKAMKyIf+8wInL+RER3Xvrt67cF7MA8P3+3GIr2iUie6yVtIhiRUZF9bSInrt7vHtWmL6+3gNJmH43sU/UdQAAAABJRU5ErkJggg==);
}

.dj_ie6 .HelpTextTrigger, .dj_ie7 .HelpTextTrigger {
    background-image : url(HelpText/widget/ui/images/help.png);
}


.HelpTextTriggerDown {
	background-image : url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDDAw0DMmBFjkAAAJZSURBVDjLxZO9T5NRFMZ/b8tLKV9NG0ihYEToYCTGDcVoYjTsJk0cDMjiYiKJs/+EA4srUIlLB51MHBk0qPhBNIqgKbGllQKlvOVt3957j0OhapDZO53c5PzOOXmeB/73s/71+X6rOCTITSPcEpEeA4hITovMAvOj0a61YwFLhZ2EiEx3BwO9RkCLAOC3LLQIaae8oY1MjfX3pI4AFn9uJYCZ3tZgm1NTpJ0y+UoVESHUbHOyvY1ws83yzm7ZCJPXB/pSDcCLfGHQwMKJtmBsu+qxVCgSDtiMdEcA+LK7x2rJYTgcorslwJvCTlaLXPYdAlytx6MtgVjJUyxubuMoxVgsSsi2Cdk2I10RLCw+bBfZ82rEO9tj+0qNNwAVbSYsy2K15OAqjRZht1ZjaavIp2IJgHORECVPsVJy6LSbcJWeaACqWvcB5NwKBlDGkFxdB2Cwsx1HKXJuBSWGzL6LZVmUle5rOgSUlQZAEDxtEOT31Jri0VqaijYH0hl89bNpAFylM8qYeCTQTMlTHEr44ONXoF6LCAaItbZQ0QZX6UzjhH2l5vJulXhHO36fhWcMWoS7Z+LcOT2EPmgGGA6H+O6U2Vdq7k8Vkgv5zazfZ3GhO4Ltqxvn2Y8cz7P5+hZGuBTtwm9ZPElnsp4xyb+MdP/1ckIbmblxqr9Ni/Buu0im7KJF6G0NcjYcwvZZPPz8raxFJpNXzqeOWPney7eJmpHpsVi0d6CjlaDff7ghK7sOT9ezG8qYqcdXR1PHhun2wqshLfUwaZEeEUGL5AzMapH51LWLjTD9Aq8qWrCvKT0UAAAAAElFTkSuQmCC);
}

.HelpTextTriggerBootstrapDown {
	opacity: 0.5;
}

.dj_ie6 .HelpTextTriggerDown, .dj_ie7 .HelpTextTriggerDown {
    background-image : url(HelpText/widget/ui/images/help_down.png);
}

.HelpTextTrigger, .HelpTextTriggerDown  {
	background-repeat: no-repeat;
	cursor: pointer;
	height:16px;
	width:16px;
	float: left;
	margin-right: 5px;
}

.HelpTextButton {
	background-image : url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDDAw0HaMxNssAAAKiSURBVDjLxZNNaFRnFIafe3MnERJMTFIzyQgxahkwggYURbRuKiKIKEGEaEwL3XThRly7EBELrip04UL8Q0SZRReioCUtahDRNuKo8a+xqebH0UxM5t47997vO8eFJKhx77s6i3MezuG8r8NHuvE0WiyqXSK6R1TTIoIVHRWR01b03JaOuud8Jme66B0IOkX0WGuD1+yoxVoLgOu6xBYevgxGrMjenWubcrMAV/OlTityKptOVb8rhTz632forY8VZX5tJe2ZudTXzaFvYMK3Vnp+2tg6A3Eu9b9bJCLXl2aqWsaKAVfzBZprU2zuaEFR7jwrcndwnA3ZRjKN1Vy793rYWlm/b1v2XwC3HMW7275JtUxMRVzpHyMoRexa30p9TSUNNVVsWtFEpaP89XCM8amIjrbaFj+Mdk9v4AblpDvlKvcGJwjLMYlYxqdieu+PcvtpAQf4rr2RiZLP34NvqKvx8MO4+yNAnHFQXhQmMdYSm5gjuX5cR1i+cB6TQcLQ6xLWCC9GiniuSymMMtMALwgjVMEoxCZCRVGFdUvTFEsRRy/+Qzk2KGAcQR3FD+OZL3h+GL+KrV2SqZvD5FSAiEFE2H/8JgA2MaCCojSnGwijhCCMXs2cUAqjM8MFnxVt80g5HwbUCod/XMOhH1ZjxGBUcNSyKtvEk/+KBOX4zAzAD+Ozv/cNDnsubF65gJTnYEzC+d4BLvz5+EOTJGxa/S2pCpeTVx4MB+Xk7CdG6vnlj04jcurnrcuqEyv05V8yNFpEjJBpqmVtewbPq+DgyVu+Fem5/uvO3Cwrbz9wqdOKHNuxYUlztrWeqsoKAMKyIf+8wInL+RER3Xvrt67cF7MA8P3+3GIr2iUie6yVtIhiRUZF9bSInrt7vHtWmL6+3gNJmH43sU/UdQAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	cursor: pointer;
	height:16px;
	width:16px;
	margin-left: 5px;
}

.dj_ie6 .HelpTextButton, .dj_ie7 .HelpTextButton {
    background-image : url(HelpText/widget/ui/images/help.png);
}


.HelpTextBox {
	/*required properties: */
	display : none;
	position: absolute;
	text-align: left;
	overflow : auto;
	overflow-x : hidden;
	overflow-y : auto;
	z-index : 10000;
}

.HelpTextBox, .HelpTextRow {
	padding: 3px;
	border: 1px solid #FF8C19;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px;
	background: #FFF;
	cursor: default;
}

.HelpTextRow {
	background-image : url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDDAw0HaMxNssAAAKiSURBVDjLxZNNaFRnFIafe3MnERJMTFIzyQgxahkwggYURbRuKiKIKEGEaEwL3XThRly7EBELrip04UL8Q0SZRReioCUtahDRNuKo8a+xqebH0UxM5t47997vO8eFJKhx77s6i3MezuG8r8NHuvE0WiyqXSK6R1TTIoIVHRWR01b03JaOuud8Jme66B0IOkX0WGuD1+yoxVoLgOu6xBYevgxGrMjenWubcrMAV/OlTityKptOVb8rhTz632forY8VZX5tJe2ZudTXzaFvYMK3Vnp+2tg6A3Eu9b9bJCLXl2aqWsaKAVfzBZprU2zuaEFR7jwrcndwnA3ZRjKN1Vy793rYWlm/b1v2XwC3HMW7275JtUxMRVzpHyMoRexa30p9TSUNNVVsWtFEpaP89XCM8amIjrbaFj+Mdk9v4AblpDvlKvcGJwjLMYlYxqdieu+PcvtpAQf4rr2RiZLP34NvqKvx8MO4+yNAnHFQXhQmMdYSm5gjuX5cR1i+cB6TQcLQ6xLWCC9GiniuSymMMtMALwgjVMEoxCZCRVGFdUvTFEsRRy/+Qzk2KGAcQR3FD+OZL3h+GL+KrV2SqZvD5FSAiEFE2H/8JgA2MaCCojSnGwijhCCMXs2cUAqjM8MFnxVt80g5HwbUCod/XMOhH1ZjxGBUcNSyKtvEk/+KBOX4zAzAD+Ozv/cNDnsubF65gJTnYEzC+d4BLvz5+EOTJGxa/S2pCpeTVx4MB+Xk7CdG6vnlj04jcurnrcuqEyv05V8yNFpEjJBpqmVtewbPq+DgyVu+Fem5/uvO3Cwrbz9wqdOKHNuxYUlztrWeqsoKAMKyIf+8wInL+RER3Xvrt67cF7MA8P3+3GIr2iUie6yVtIhiRUZF9bSInrt7vHtWmL6+3gNJmH43sU/UdQAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-position: 5 5;
	padding-left: 30px;
	height: auto;
	width: auto;
	overflow-x : hidden;
	overflow-y : auto;
}

.dj_ie6 .HelpTextRow, .dj_ie7 .HelpTextRow {
    background-image : url(HelpText/widget/ui/images/help.png);
}

.HelpTextTriggerLabel {
	cursor: pointer;
}

.login-form-widget .toggle {
    cursor: pointer;
}

.login-form-widget .toggle span {
    padding-left: 5px;
}

/*!
 * bootstrap-vertical-tabs - v1.2.1
 * https://dbtek.github.io/bootstrap-vertical-tabs
 * 2014-11-07
 * Copyright (c) 2014 İsmail Demirbilek
 * License: MIT
 */

/* 
* Thanks to: İsmail Demirbilek
* Mendix adaptation by: Andries Smit
* Date 03-12-2014
*/
.mx-tabcontainer.tabs-left:not(.sideways) ul li.active a {
    border-right: none;
    border-bottom: 1px solid #ddd;
}

.mx-tabcontainer.tabs-right:not(.sideways) ul li.active a {
    border-left: none;
    border-bottom: 1px solid #ddd;
}
.tabs-left .mx-tabcontainer-pane, .tabs-right .mx-tabcontainer-pane {
    padding-left: 15px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}
/* style fixes for top tabcontainer pane on mx v5.21*/
.tabs-left:not(.sideways) .mx-tabcontainer-pane {
    margin-left: 67px;
}
.tabs-left.sideways .mx-tabcontainer-pane {
    margin-left: 110px;
}
.tabs-right:not(.sideways) .mx-tabcontainer-pane {
    margin-right: 77px;
}
.tabs-right.sideways .mx-tabcontainer-pane {
    margin-right: 41px;
}
/*end fix*/

.tabs-left > ul.nav-tabs {
  float: left;
}

.tabs-right > ul.nav-tabs {
  float: right;
}

.tabs-left:not(.sideways) > .tab-content {
    padding-left: 10px;
}

.sideways.tabs-left > .tab-content {
    left: -70px;
    position: relative;
}

/* Original styling replace: 
* .tabs-left => .tabs-left > ul
* .tabs-right  => .tabs-right > ul 
* .sideways => .sideways>ul  (some places)
*/

.tabs-left > ul, .tabs-right > ul {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left > ul {
  border-right: 1px solid #ddd;
}
.tabs-right > ul {
  border-left: 1px solid #ddd;
}
.tabs-left > ul>li, .tabs-right > ul>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left > ul>li {
  margin-right: -1px;
}
.tabs-right > ul>li {
  margin-left: -1px;
}
.tabs-left > ul>li.active>a,
.tabs-left > ul>li.active>a:hover,
.tabs-left > ul>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}

.tabs-right > ul>li.active>a,
.tabs-right > ul>li.active>a:hover,
.tabs-right > ul>li.active>a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left > ul>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}
.tabs-right > ul>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.sideways>ul {
  margin-top:50px;
  border: none;
  position: relative;
}
.sideways>ul>li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.sideways>ul>li>a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.sideways>ul>li.active>a,
.sideways>ul>li.active>a:hover,
.sideways>ul>li.active>a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.sideways.tabs-left > ul {
  left: -50px;
}
.sideways.tabs-right > ul {
  right: -50px;
}
.sideways.tabs-right > ul>li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideways.tabs-left > ul>li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.gv_grid {
    cursor : default;
    outline-style: none;
}

.gv_table {
    width: 100%;
    outline-style: none;
}

.gv_header {
    padding: 4px 0px;
    margin-bottom: 4px;
}

.gv_footer {
    padding: 4px 0px;
    border-top: 1px solid #CCC;
    margin-top: 4px;
}

.gv_th {
    padding: 8px;
    border-bottom: 2px solid #ccc;
}

.gv_sortcolumn {
    font-weight: bold;
}

.gv_sort_arrow {
    height: 0; 
    width: 0; 
    position: relative;
    left: 5px;
    cursor: pointer;
}

.gv_sort_up .gv_sort_arrow {
    border-left: 5px solid transparent; 
    border-right: 5px solid transparent; 
    border-bottom: 8px solid black; 
    top: -11px;

}

.gv_sort_down .gv_sort_arrow {
    border-left: 5px solid transparent; 
    border-right: 5px solid transparent; 
    border-top: 8px solid black; 
    top: 13px;

}

.gv_sort_hover {
    font-weight : bold;
}

.gg_data {
    display : block;
    overflow : hidden;
}

.gg_column_wrapper {
    display: inline-block; 
    float : left;
}

.gv_nocolumnheaders th span {
    display : none;
}

.gv_nocolumnheaders div .gv_headrow {
    display: none; /* only matches if floating layout */
}

.gv_row {

}

.gv_cell {
    padding: 8px;
    vertical-align: top;
}

.gg_img, .gg_column img {
    margin-right: 4px;
    display: inline;
}

.gv_row_hover {
    background-color: #eee;
}

.gv_selected {
    background-color : #e2e2e2; 
}

.gv_paging {
    text-align: center;
}

.gv_paging .gv_btn_page {
    margin: 4px;
    cursor: pointer;
}

.gv_btn_page_active {
    font-weight: bold;
    color: #000;
}

.gv_btn_prev {
    border-top: 5px solid transparent; 
    border-bottom: 5px solid transparent; 
    border-right: 8px solid black; 
    height: 0; 
    width: 0;   
    display: inline-block;
    text-indent: -9999px;
    cursor: pointer;
    line-height: 0;
}

.gv_btn_next {
    border-top: 5px solid transparent; 
    border-bottom: 5px solid transparent; 
    border-left: 8px solid black; 
    height: 0; 
    width: 0;   
    display: inline-block;
    text-indent: -9999px;
    cursor: pointer;
    line-height: 0;
}

.gv_searchBar {
    display: inline-block;
    margin: 8px 0;
}

.gv_searchnode .dijitDropDownButton {
    display: inline-block;;
    float: right;
}

.tg_search_placeholder {
    color: #CCC;
    font-style: italic;
}

.gv_searchBar .dijitTextBox {
    background: none;
    border-radius: 20px;
    padding: 4px 8px;
    
    border-width: 1px;
    border-style: solid;
    border-color: #9FA4AD #CACDD2 #DADCDE #CACDD2;

    background: #fff;
    outline: none;
}

.gv_searchLabelContainer {
    display: inline-block;
}

.gv_label {
    padding: 0 0 0 4px;
    margin: 5px 5px 0 0;
    border: 1px solid #ABABAB;
    font-weight: normal;
    font-size: 10px;
    color: #3F3F3F;
    border-radius: 3px;
    vertical-align: middle;
    background: #eee;
}

.gv_label_close {
    color: black;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    line-height: 13px;
    margin-left: 4px;
    padding: 0 4px;
    border-left: 1px solid #ABABAB;
}

.gv_paging_totals {
    display: block;
    clear: left;
}

.gv_button_disabled {
    /* This works in IE 8 & 9 too */ 
    /* ... but also 5, 6, 7 */ 
    filter: alpha(opacity=50); 
     
    /* Older than Firefox 0.9 */ 
    -moz-opacity:0.5; 
     
    /* Safari 1.x (pre WebKit!) */ 
    -khtml-opacity: 0.5; 
     
    /* Modern! 
    /* Firefox 0.9+, Safari 2?, Chrome any? 
    /* Opera 9+, IE 9+ */ 
    opacity: 0.5; 
}


.gv_floating_grid .gv_row {
    border : 1px solid #e2e2e2;
    margin: 8px;
    padding: 8px;
    float: left;
}

.gv_floating_grid .gv_cell_multiselect {
    padding: 0px;
}

.gv_floating_grid .gv_column_wrapper {
    float: left;
    margin-left: 4px;
}

.gv_grid .newline {
    clear: left;
    float: left;
}

.gv_grid .right {
    float: right;
}

.gv_grid .large {
    font-size: 1.2em;
    font-weight: bold;
}

.gv_grid .small {
    font-size : 0.8em;
}

.gv_grid .link {
    text-decoration:  underline;
    cursor: pointer;
}

.gv_grid .separator {
    padding-left: 8px;
    margin-left: 8px;
    border-left: 1px solid #ccc;
}

.gv_multiselect_disabled .gv_headrow .gv_columnheaders  {
    width: 0px;
}

.gv_headrow .gv_multiselect_column_head {
    width: 20px;
}
.gg_header {
	padding: 4px 0px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 4px;
}


.gg_hiddenroot > .gg_node > .gg_row {
	display : none;
}

.gg_hiddenroot > .gg_node > .gg_children {
	padding-left: 0px;
}

.gg_tree {
	cursor : default;
}

.gg_tree .gg_root_wrapper {
	padding-left: 0px;
}

.gg_data {
	display : block;
	overflow : hidden;
}

.gg_column_wrapper {
    display: inline-block;
    float : left;
}

.gg_row span, .gg_assoc_title {
	vertical-align: top;
}

.gg_assoc_wrapper > .gg_row {
}

.gg_assoc_wrapper li{
	list-style-type: none;
}

.gg_nochildren {

}

.gg_row {
	margin: 0px; /* no margin! margin mess up mouse events as they will bubble up to the parent */
	padding: 3px 2px 3px 4px;
	clear: left;
	line-height: 16px;
	/*forgetting this one gives strange rendering in Chrome & IE */
}

.gg_row, /* row which can have children: padding for arrow; */
.gg_assoc_wrapper > .gg_row {  /* visible assoc wrapper: padding for arrow; */
	padding-left: 20px;
}

.gg_children, /* children are always padded */
.gg_node > .gg_assoc_children { /* children within a visible assoc wrapper are padded another time */
	padding-left: 20px;
}

.gg_img, .gg_column, .gg_column img {
	margin-right: 4px;
	display: inline;
}
.gg_fold {
	width: 10px;
	height: 10px;
	display: block;
	margin-top: 5px;
	margin-left: -12px;
	float: left;
}

.gg_nofold { }

.gg_unfolded {
	background : url(TreeView/widget/ui/treeview_arrow_sprite.png) no-repeat -20px 0;
}

.gg_fold_hover > .gg_unfolded {
	background : url(TreeView/widget/ui/treeview_arrow_sprite.png) no-repeat -30px 0;
}

.gg_folded {
	background : url(TreeView/widget/ui/treeview_arrow_sprite.png) no-repeat 0 0;
}

.gg_fold_hover > .gg_folded {
	background : url(TreeView/widget/ui/treeview_arrow_sprite.png) no-repeat -10px 0;
}

.gg_loading {
	background : url(TreeView/widget/ui/treeview_arrow_sprite.png) no-repeat -40px 0;
}

.gg_fold_hover > .gg_loading {
	background : url(TreeView/widget/ui/treeview_arrow_sprite.png) no-repeat -40px 0;
}

.gg_row_hover .gg_col_hover .gg_clickable {
	color : navy;
	text-decoration: underline;
}

.gg_row_hover > .gg_row{
	background-color : #e2e2e2;
}

.gg_clickable {
	cursor: pointer;
}

/* note the '>', we don't want to highlight all the descendants! */
.gg_selected > .gg_row,
.gg_selected > .gg_row_hover {
	background-color : #faffbd;
	outline: 1px dotted #333;
}

/* Drag and drop styling */

.gg_dragging > .gg_row {
	background-color : #e2e2e2;
	opacity : 0.5;
	color : #444;
}

.gg_dragging > .gg_children {
	display : none !important; /*children should not be visible if an item is dragged*/
}

.gg_drag_over {
	cursor : pointer;
}

.gg_drag_over > .gg_row {
	outline-width : 3px;
	outline-style : solid;
}

.gg_drag_accept > .gg_row  {
	outline-color :  #BFDF8B;
}

.gg_drag_deny > .gg_row {
	outline-color: #FC807E;
}

.gg_drag_accept {
	border-top-color : #BFDF8B;
}

.gg_drag_deny {
	border-top-color : #FC807E;
}

.gg_anchor_inner {
	border : 3px dashed #e2e2e2;
	height : 12px;
	margin : 4px;
	border-radius: 4px;
}

.gg_drag_over > .gg_anchor_inner {
	border-style : solid;
}

.gg_drag_accept > .gg_anchor_inner {
	border-color : #BFDF8B;
}

.gg_drag_deny > .gg_anchor_inner {
	border-color: #FC807E;
}

.gg_drag_outside {
	outline : 2px solid #FC807E !important;
}

.gg_drag_outside > .gg_row {
	opacity: 1.0 !important;
}

.gg_avatar > .gg_row{
	border: 3px solid #666;
	box-shadow: 3px 3px 3px 0 #999;
	padding : 8px;
	background-color: rgba(255,255,255,0.7);
}

.gg_avatar .gg_fold {
	display : none;
}

.gg_drag_copy > .gg_row  {
	/*TODO: image or something;*/
	border-color: #92D9F4 !important;
}

.gg_tree .newline {
    clear: left;
    float: left;
}

.gg_tree .right {
	float: right;
}

.gg_tree .large {
    font-size: 1.2em;
    font-weight: bold;
}

.gg_tree .small {
    font-size : 0.8em;
}

.gg_tree .link {
    text-decoration:  underline;
    cursor: pointer;
}

.gg_tree .separator {
    padding-left: 8px;
    margin-left: 8px;
    border-left: 1px solid #ccc;
}

.gg_children {
    outline: none;
}

/* remove list styles */
.gg_assoc_wrapper {
    list-style: none;
}

.gg_children.gg_root_wrapper.gg_hiddenroot {
    list-style: none;
}
/* reset bootrap ul li styling*/
.gg_assoc_children {
    padding-left: 0;
}

    Mac OS X            	   2   �      �                                      ATTR       �   �   *                  �   *  com.apple.quarantine q/0082;59dc837f;Microsoft\x20Outlook.app; 